import BaseContainer from '../../containers/BaseContainer';
declare class AdminContainer extends BaseContainer {
    render(): import("react/jsx-runtime").JSX.Element;
}
export default AdminContainer;
